Rod Lovett wrote:
> Hi
> Why does seamonkey.tgz for linux use deprecated libstdc++5 instead of
> libstdc++6 which is up to date.
> This would make for easier installs.
> Instead it never changes the old file.
> Regards
> Rod
$ ldd ./seamonkey-bin  | grep c++ => /usr/lib/ (0xb7564000)

With a gentleman I try to be a gentleman and a half, and with a fraud I
try to be a fraud and a half.
                -- Otto von Bismark
support-seamonkey mailing list

Reply via email to